Subject: Re: A paper for ICNNAI'2010
From: "Akira Imada" <[email-masked]>
To: "Dmitri VIATTCHENIN" <[email-masked]>
Date: Sat, 6 Mar 2010 02:53:09 +0200

Dear Dmitri,

I have created your account in EasyChair as
     - First name: Dmitri
     - Second name: Viattchenin
     - e-mail address: [email-masked]
Then you will receive an e-mail from EasyChair to confirm.

Try to follow the instruction in the e-mail, and you may submit your paper.

Visit https://www.easychair.org/login.cgi?fail=1;iid=18009 as in the CFP.

I have translated your DOC to PDF with information of who-are-you being
deleted (this is for a blind review procedure as CFP says). Find attached
to this e-mail.

In case still you have some problem, feel free to write it to me
as soon as possible. I will submit your paper to the EasyChair from my 
account
because I couldn't pretend to be you for the security reason of EasyChair 
side.

Akira,

You will recieve

----- Original Message ----- 
From: "Dmitri VIATTCHENIN" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 05, 2010 4:05 PM
Subject: A paper for ICNNAI'2010

>
> Dear colleagues,
>
> In the first place, excuse me for disturbing You. I want to take part in 
> the 5th International Conference on Neural Network and Artificial 
> Intelligence (ICNNAI'2010). I want present my new results. Unfortunately, 
> I have some problems with my paper submission via EasyChair. That is why 
> my paper is presented in the attached file in the MS Word format. Please, 
> inform me about acceptanse of my paper for reviewing.
>
> Sincerely Yours,
>
> Dr. Dmitri A. Viattchenin,
> United Institute of Informatics Problems of the National Academy of 
> Sciences of Belarus.